.MainMenuDivider { 
	color:#FF0000;
	font-size:20px;
	padding: 10px 10px 0px 10px;
}

@media only screen and (max-width: 600px) { 
	/* rules that only apply for canvases narrower than 1000px */

.MainMenuContainer {
	width: 100% !Important;
	float:none;
}
.MainMenu, .MainCurrentTab, .MainMenu:hover, .MainCurrentTab:hover {
width: 100% !Important;
float:none !Important;text-align: center;
}
.MainMenuDivider { 
	display:none;
}
.Mainsmcontainer, .MainMenu  {
	background-color: #FFE600 !Important;
}

.Mainsubmenu, .MainsubmenuHover {
    width:100% !Important;
}

}
